Subject: New Reply Received - Order Query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 19:42:13 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Order Query  Ticket comment <div dir="auto">
<div>Can I please cancel the above order and receive a full refund. I was contacted by a delivery driver and provided him with the full address and contacted the delivery company and also provided them with the full address. This was on 18th April. I have heard nothing since. We all know that in Kuwait delivery drivers phone and ask for a whatsapp location to be sent. The delivery driver in question has also been to my address before so this is not an excuse. I ordered a paddling pool from a local toy store and it was delivered the same day. The service I have received has been shocking. I know we are in unprecedented times but it does not take so long to deliver a paddling pool!</div>
<div dir="auto"><br></div>
<div dir="auto">I wait in anticipation of your reply. </div>
<div dir="auto"><br></div>
<div dir="auto">Kristy Tomlinson <br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 May 2020 18:18, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Hi Kristy,</div>
<div style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">We have checked your order: 8375914881 and as I can check from the tracking of this order it appears that the address provided is incomplete. We will get in touch with the courier partner and ask them to arrange delivery with you for the same.</div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">​They will be contacting you on +96551048380. Please allow us some time so we can arrange the same for you.</div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Thank you for your continued patience.</div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Your Friends,</div>
<div dir="ltr" style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">779234:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/779234